<header>
	<div class="header__content container">
		<nav class="menu">
			<ul class="menu__list">
				<li class="menu__item"><a class="menu__link active" href="#home">home</a></li>
				<li class="menu__item"><a class="menu__link" href="#aboutus">about us</a></li>
				<li class="menu__item"><a class="menu__link" href="#ourjournal">our journal</a></li>
				<li class="menu__item"><a class="menu__link" href="#projects">projects</a></li>
				<li class="menu__item"><a class="menu__link" href="#news">news</a></li>
				<li class="menu__item"><a class="menu__link" href="#features">features</a></li>
				<li class="menu__item"><a class="menu__link" href="#contact">contact</a></li>
			</ul>
			<div class="burger-btn"><span></span></div>
		</nav>
	</div>
</header>